abgelaufene SSL Zertifikate müssen nicht sein – ausser bei telecash!

www.telecash.de verwendet ein ungültiges Sicherheitszertifikat. Das Zertifikat ist am Sonntag, 22. Mai 2016 01:59 abgelaufen. Die aktuelle Zeit ist Mittwoch, 25. Mai 2016 10:17. Fehlercode: SEC_ERROR_EXPIRED_CERTIFICATE

 

Man man man…. wie peinlich… gerade die die am größten und lautesten schreien und sich Sicherheit auf die Fahne schreiben, bekommen es halt einfach nicht geregelt.

 

Leave a Reply

Your email address will not be published. Required fields are marked *